# Uses of Class
org.snpeff.vcf.VcfHeaderFormat

Packages that use VcfHeaderFormat
Package
Description
org.snpeff.vcf

## Uses of VcfHeaderFormat in org.snpeff.vcf

Methods in org.snpeff.vcf that return VcfHeaderFormat
Modifier and Type
Method
Description
`VcfHeaderFormat`
VcfHeader.`getVcfHeaderFormat(String id)`
Methods in org.snpeff.vcf that return types with arguments of type VcfHeaderFormat
Modifier and Type
Method
Description
`Collection<VcfHeaderFormat>`
VcfHeader.`getVcfHeaderFormat()`
Methods in org.snpeff.vcf with parameters of type VcfHeaderFormat
Modifier and Type
Method
Description
`void`
VcfHeader.`addFormat(VcfHeaderFormat vcfFormat)`
Add a 'FORMAT' meta info
`boolean`
VcfHeader.`hasFormat(VcfHeaderFormat vcfFormat)`
Do we already have this 'format' entry?